PHP Selector page gives "TypeError: this.$api.versions is undefined"

uHost

Verified User
Joined
Mar 14, 2016
Messages
18
Hi,

I just installed the latest pre-release binaries and thenm the Evolution skin. When opening the PHP Selector page as a user I get the following error:
2018-09-11_13-28.png

Any ideas?
 

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
9,329
Location
LT, EU
Thank you for the report! It was a result of performance optimization. We're going to fix it asap, and we hope to provide you a version with a bugfix today.
 
Top